:root {
    --color-fondo-encabezado: rgb(243, 242, 242);
    --color-letras-general: 606060;
    --color-fondo-general: rgb(249, 249, 249);
}
body {
    font-size: 12px;
    color: #606060;
    font-family: 'Open Sans', sans-serif;
    width: 80%;
    margin: 0 auto;
}
.linea {
    border: none;
    height: 1px;
    background: rgb(200, 200, 200);
}
.articulo1{
    background: var(--color-fondo-general);
    padding-top: 50px;
}
h2 {
    text-align: center;
}
.titulo-1 {
    font-size: 16px;
    font-weight: Bold;
}
p {
    width: 50%;
    text-align: center;
    margin: 0 auto;
    padding: 10px; 
}
.articulo2{
    background: var(--color-fondo-general);
    padding: 8px 0px;
}
.btn-nuevo {
    color: white;
    background: grey;
    padding: 11px 40px;
    margin-left: 50px;
    border: none;
    border-radius: 2px;
}
.articulo3 {
    background: var(--color-fondo-general);
    padding-top: 20px;
    padding-bottom: 70px;
}
.item-img {
    width: 138px;
    height: 138px;
    margin-left: 0px;
    margin-right: 5px;
    border: 1px solid #aaa;
}
button[type="button"]{
    font-size: 11px;
    color: white;
    border-radius: 2px;
    border: 1px solid #aaa;
}
.btn-ver {
    background: rgb(87, 173, 199);
    margin-top: 5px;
    padding: 5px 27px;
} 
.btn-editar {
    background: rgb(86, 205, 50);
    margin-top: 5px;
    padding: 5px 20px;
}
.btn-eliminar {
    background: rgb(216, 74, 74);
    padding: 5px 15px;
    margin-top: 5px;
}
.link {
    margin-left: 10px;
}
.datos {
    text-align: left;
    margin-bottom: 20px;
}
img {
    float: left;
}
@media print, screen and (max-width: 64em) {
    .centro {
      display: flex;
      justify-content: center;
    }
}
@media print, screen and (max-width: 40em) {
    .centro {
      display: flex;
      justify-content: center;
    }
    nav ul li a {
        padding: 5px 4px;
    }
    body {
        width: 100%;
    }
    .item-img {
        margin-left: 20%;
    }
}